Subject: Re: bug#50855: 28.0.50; option --name does not work as expected

From: Peter Münster <[email-masked]>
Date: Tue, 28 Sep 2021 09:51:36 +0200

On Tue, Sep 28 2021, Eli Zaretskii wrote:

> Why are you using the man page instead of the Info manual?

A habit...

> The former is just a lip service, and doesn't pretend to be complete
> in any way.

Sorry, I didn't know that. From now on, I'll use the Info manual.

-- 
           Peter